Бренд:
Novotechnik
Артикул:
FC-4851-611-121-201
Наименование:
Датчик положения и перемещения угловой Novotechnik
Датчик положения и перемещения угловой Novotechnik
- Бесконтактный способ измерения на основе эффекта Холла
- Электромагнитный диапазон: до 360°
- Конструкция из двух частей с механической развязкой
- Максимальная степень защиты: IP67, IP68, IP69
- Разрешающая способность: до 12 бит
- Нет износа
- Диапазон температур: от -40 °C до +105 °C
- Одноканальные и многоканальные версии
- Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
- Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849
Другие товары производителя Novotechnik
Бренд:
Novotechnik
Артикул:
TLH-1100 (25344)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-1100
Бренд:
Novotechnik
Артикул:
LWG-0375 (104726)
Наименование:
Датчики положения Novotechnik LWG-0375
Бренд:
Novotechnik
Артикул:
RFC-4851-736-343-251
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
LWG-0100 (26104)
Наименование:
Датчики положения Novotechnik LWG-0100
Бренд:
Novotechnik
Артикул:
LWH-0800 (24332)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0800
Бренд:
Novotechnik
Артикул:
TLH-2000 (25380)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-2000
Бренд:
Novotechnik
Артикул:
LWG-0400 (104727)
Наименование:
Датчики положения Novotechnik LWG-0400
Бренд:
Novotechnik
Артикул:
LWH-0175 (24307)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0175
Бренд:
Novotechnik
Артикул:
TLH-1250 (25350)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-1250
Бренд:
Novotechnik
Артикул:
LWG-0250 (26110)
Наименование:
Датчики положения Novotechnik LWG-0250
Бренд:
Novotechnik
Артикул:
RFC-4801-618-321-220
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-606-111-201
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
TLH-0750 (25330)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0750
Бренд:
Novotechnik
Артикул:
TLH-1500 (25360)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-1500
Бренд:
Novotechnik
Артикул:
TLH-0130 (25305)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0130
Бренд:
Novotechnik
Артикул:
LWG-0050 (26102)
Наименование:
Датчики положения Novotechnik LWG-0050
Другие товары из категории Энкодеры
Бренд:
Lika Electronic s.r.l.
Артикул:
HS58S PT / PTA
Наименование:
Абсолютный энкодер Lika HS58S PT / PTA
Бренд:
Lika Electronic s.r.l.
Артикул:
SMAR1
Наименование:
Инкрементальный энкодер Lika SMAR1
Бренд:
Posital Fraba
Артикул:
OCE-EC00B-0013-E140-ARW
Наименование:
Абсолютные Энкодеры серии IXARC
Бренд:
Lika Electronic s.r.l.
Артикул:
HMC58 P
Наименование:
Абсолютный энкодер Lika HMC58 P
Бренд:
Elcis Encoder S.r.l.
Артикул:
A06 80EXS6M
Наименование:
Абсолютные энкодеры вала Elcis A06 80EXS6M с защитой от взрывов
Бренд:
Elcis Encoder S.r.l.
Артикул:
L03 EFK300
Наименование:
Линейные преобразователи Elcis L03 EFK300 кабельные
Бренд:
Lika Electronic s.r.l.
Артикул:
AMC58 CB
Наименование:
Абсолютный энкодер Lika AMC58 CB
Бренд:
Elcis Encoder S.r.l.
Артикул:
I07 62C
Наименование:
Инкрементальные энкодеры вала Elcis I07 62C с шестерней для стоек
Бренд:
Elcis Encoder S.r.l.
Артикул:
I03 120
Наименование:
Инкрементальные энкодеры вала Elcis I03 120 прочные
Соберем оборудование по вашему списку закупок
Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.